/* Estilos CB CSS+XHTML
   Estructura
   MAYO 2008
*/

/* fondo y general*/

body{
	text-align: center;
	border-top:10px solid #0D0F10;
	background:#282C2F url(wp/wp-content/elite_copy/images/bg.gif) repeat-y left;
	color:#fff;
	font:normal 100% "Lucida Grande","Lucida Sans Unicode",Tahoma, Helvetica, Verdana, sans-serif;
	margin:0;
	padding:0;
}

body,td,th,div,input,select,textarea,ul,li {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: white;
}

#wrap{
	text-align:center;
	width: 960px;
	margin: 0px auto 0; 
	margin-top: 40px;
}

#portada{
	text-align:center;
	width: 960px;
	margin: 0px auto 0; 
	margin-top: 40px;
	border: 3px solid #fff;
	margin-bottom: 10px;
}

#portada:hover, #portada:active{
	text-align:center;
	width: 960px;
	margin: 0px auto 0; 
	margin-top: 40px;
	border: 3px solid #6CF;
	margin-bottom: 10px;
}

#pie{
	padding-left: 5px;
	text-align: left;
	color:#6CF;
	font-size: 12px;
	font:normal 12px "Lucida Grande","Lucida Sans Unicode",Tahoma, Helvetica, Verdana, sans-serif;
}

#pie a:link, #pie a:visited{
	color:#fff;
}

#pie a:hover{
	color:#6CF;
}